View Issue Details

IDProjectCategoryView StatusLast Update
0032593Open CASCADEOCCT:Documentationpublic2021-12-13 14:56
Reporteraml Assigned Tosmoskvin  
PrioritynormalSeveritytrivial 
Status closedResolutionfixed 
Product Version7.5.0 
Target Version7.6.0Fixed in Version7.6.0 
Summary0032593: Documentation - get rid of unused file in the documentation
DescriptionAs far as I can see, the following file is not used in the documentation: ..\dox\user_guides\modeling_algos\images\modeling_algos_image037.gif

It is proposed to get rid of it.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Activities

git

2021-09-28 14:00

administrator   ~0104416

Branch CR32593 has been created by aml.

SHA-1: bac07047fc3b2d6e21780637dadf4b6f0ee913d6


Detailed log of new commits:

Author: aml
Date: Tue Sep 28 13:59:56 2021 +0300

    0032593: Documentation - get rid of unused file in the documentation.

aml

2021-09-28 14:00

developer   ~0104417

Kirill, could you please take a look?

kgv

2021-09-28 16:03

developer   ~0104418

Please raise the patch
- OCCT: branch CR32593.

smoskvin

2021-10-02 10:34

administrator   ~0104478

Combination -
OCCT branch : IR-2021-10-01
master SHA - 0f05f21194a6711251182a118643efc9eb6c322b
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2021-10-01 SHA - a7a409985492330e4f25011465bc659dfe7d7562
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17464.590000000462 / 17476.150000000354 [-0.07%]
Products
Total CPU difference: 11405.930000000111 / 11390.180000000097 [+0.14%]
Windows-64-VC14:
OCCT
Total CPU difference: 19332.171875 / 19335.34375 [-0.02%]
Products
Total CPU difference: 12772.859375 / 12782.828125 [-0.08%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-12-13 14:56

administrator   ~0105878

Branch CR32593 has been deleted by kgv.

SHA-1: bac07047fc3b2d6e21780637dadf4b6f0ee913d6

Related Changesets

occt: master 307fef1d

2021-09-28 10:59:56

aml


Committer: smoskvin Details Diff
0032593: Documentation - get rid of unused file in the documentation. Affected Issues
0032593
rm - dox/user_guides/modeling_algos/images/modeling_algos_image037.gif Diff File

Issue History

Date Modified Username Field Change
2021-09-28 13:57 aml New Issue
2021-09-28 13:57 aml Assigned To => aml
2021-09-28 14:00 git Note Added: 0104416
2021-09-28 14:00 aml Note Added: 0104417
2021-09-28 14:00 aml Assigned To aml => kgv
2021-09-28 14:00 aml Status new => resolved
2021-09-28 14:00 aml Steps to Reproduce Updated
2021-09-28 16:03 kgv Test case number => N/A
2021-09-28 16:03 kgv Note Added: 0104418
2021-09-28 16:03 kgv Assigned To kgv => bugmaster
2021-09-28 16:03 kgv Severity minor => trivial
2021-09-28 16:03 kgv Status resolved => reviewed
2021-10-02 10:34 smoskvin Note Added: 0104478
2021-10-02 10:34 smoskvin Status reviewed => tested
2021-10-02 11:32 smoskvin Changeset attached => occt master 307fef1d
2021-10-02 11:32 smoskvin Assigned To bugmaster => smoskvin
2021-10-02 11:32 smoskvin Status tested => verified
2021-10-02 11:32 smoskvin Resolution open => fixed
2021-12-13 14:56 git Note Added: 0105878